Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 17:47:08 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc M                    Hi           09:28 PM, 29th Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            09:28 PM, 29th Oct                   MAX UAE whatsapp bot                    Hello M , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:28 PM, 29th Oct                     M                    1           09:28 PM, 29th Oct                   MAX UAE whatsapp bot                   Please enter your order number to continue.           09:28 PM, 29th Oct                     M                    9592209748           09:28 PM, 29th Oct                   MAX UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            09:29 PM, 29th Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:29 PM, 29th Oct                     M                    2           09:29 PM, 29th Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:29 PM, 29th Oct                     M                    1           09:29 PM, 29th Oct                   MAX UAE whatsapp bot                   Please enter your email address           09:29 PM, 29th Oct                     M                    [email-masked]           09:29 PM, 29th Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:29 PM, 29th Oct                     M                    Previous agent said I will get an email           09:30 PM, 29th Oct                     M                    By when?           09:30 PM, 29th Oct                     M                    Need the outfit by tomorrow           09:30 PM, 29th Oct                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:34 PM, 29th Oct                     M                    Do you have access to previous messages           09:34 PM, 29th Oct                     M                    I was told that they will find out why my order hasn’t reached the pick up yet and email me about it           09:34 PM, 29th Oct                     M                    I would like to know by when the email will be sent           09:35 PM, 29th Oct                   Mohammed                   Please allow me a moment to check this for you.           09:38 PM, 29th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:40 PM, 29th Oct                     M                    You need to tell them that I needed this picked up today           09:40 PM, 29th Oct                     M                    And the most I can do is wait to pick up Tom morning (1 day later than promised online)           09:40 PM, 29th Oct                     M                    Please ask someone to get in touch with me with an update           09:41 PM, 29th Oct                   Mohammed                   We will do our best ASAP and we will get back to you soon enough           09:44 PM, 29th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           09:44 PM, 29th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:46 PM, 29th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5069379